package com.yonge.cooleshow.auth.api.vo;

import com.yonge.cooleshow.auth.api.entity.SysUser;
import io.swagger.annotations.ApiModelProperty;

/**
 * Created by Eric.Shang on 2022/10/17.
 */
public class SysUserVo extends SysUser {

    @ApiModelProperty("IM用户ID")
    private String imUserId;

    public String getImUserId() {
        return imUserId;
    }

    public void setImUserId(String imUserId) {
        this.imUserId = imUserId;
    }


    public SysUserVo imUserId(String imUserId) {
        this.imUserId = imUserId;
        return this;
    }
}
